TV_VALIDATE_FILE(1)

NAME
tv_validate_file - Validate that a file contains valid xmltv data.

SYNOPSIS
tv_validate_file --help

tv_validate_grabber [--dtd-file <dtdfile>] <file>

DESCRIPTION

OPTIONS
--dtd <dtdfile> Use the specified file as the xmltv dtd instead of downloading it from the web.

AUTHOR
Mattias Holmlund, mattias -at- holmlund -dot- se.

COPYRIGHT
Copyright (C) 2005, 2007 Mattias Holmlund.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.